body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	color: #333;
	direction: rtl;
}
hr {
	background-color: #ccc;
	height: 1px;
	color: #ccc;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Main {
	font-size: 13px;
	color: #333;
	padding: 0px;
	width: 960px;
	text-align: right;
	margin: 0px;
}
#Main ul {
	font-size: 12px;
	margin-top: 0px;
}
a {
	color: #0D7392;
	text-decoration: none;
}
a:hover {
	color: #ce1473;
	text-decoration: underline;
}
a:active {
	color: #ce1473;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
	margin-top: 28px;
}
h2 {
	font-size: 35px;
	color: #FFF;
	font-weight: normal;
	padding: 10px;
	margin: 0px;
}
h2 a {
	color: #c5cab6;
	text-decoration: none;
	font-weight: Normal;
}
h2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
h3 {
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
h3 a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
h4 {
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #369;
	margin-top: 16px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
h4 a {
	text-decoration: none;
	color: #369;
}
.but {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #246196;
	border: 1px solid #000000;
	margin: 5px;
	padding: 3px;
}
.news {
	margin: 20px;
}
#vert {
	font-size: 13px;
	color: #333;
	padding: 0px;
	text-align: justify;
}
        /* Styles for Example #1 */
#example1 {
	margin:0;
	padding:0;
	width:200px;
	list-style-type:none;
	line-height:120%;
	text-align: right;
}

#example1 .closed {
	background-image:url(../images/ha-down.gif);
	background-position: right center;
}

#example1 .closed, #example1 .opened {
	padding-right:15px;
	background-position:99% 50%;
	background-repeat:no-repeat;
}

#example1 .header {
	background-color:#23408E;
}

#example1 .opened {
	background-image:url(../images/ha-left.gif);
	background-position: right center;
}

#example1 a {
	display:block;
	font-weight:bold;
	text-decoration:none;
}

#example1 a.hover {
	border-bottom:1px solid #FFF;
	background-color:#7B7B7B;
	color:#FFFFFF;
}

#example1 ul {
	overflow: hidden;
	margin:0;
	padding:0;
}

#example1 li {
	margin:0;
	padding:0;
	list-style-type:none;
	background-color:#9CA9CC;
	color:#FFFFFF;
}

#example1 li a {
padding:6px 15px 6px 4px;
background-color:#9CA9CC;
color:#FFFFFF;
	border-bottom:1px solid #FFF;
}

#example1 li.active a, #example1 li li.active a {
	background-color:#23408E;
	color:#FFFFFF;
}

#example1 li.active li a, #example1 li li a {
background-color:#8091BD;
color:#FFFFFF;
font-weight:normal;
}

#menu1 {
	float:right;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #9CA9CC;
	padding: 0px;
	width: 200px;
}
#menu1 ul {
	list-style-type:disc;
	margin:0;
	padding:0;
}
#menu1 li {
	display: inline;
}
#menu1 ul ul li #Other {
	margin: 0px;
	padding-right: 15px;
	width: 190px;
}
#menu1 ul ul li #Current {
	margin-right:15px;
	font-weight: normal;
	color: #FFF;
}
#menu1 ul ul ul li #Other {
	margin: 0px;
	padding-right: 25px;
	width: 180px;
}
#menu1 ul ul ul li #Current {
	margin-right:25px;
	font-weight: normal;
	color: #FFF;
}

#menu1 a {
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	display: block;
	width: 190px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#menu1 a:link, #menu1 a:visited {
	color: #FFF;
	text-decoration: none;
}
#menu1 a:hover {
	font-weight: normal;
	color: #FFF;
	background-color: #23408E;
}
#menu1 li a#current {
	font-weight: bold;
	color: #FFF;
	background-color: #23408E;
}
.grey {
	color: #900;
}
.grey a {
	color: #8c8c8c;
	text-decoration: none;
}
.grey a:hover {
	color: #369;
	text-decoration: none;
}

#Footer {
	font-size: 11px;
	color: #666;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0px;
	height: 30px;
	width: 910px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
#Footer a {
	color: #666666;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
}
#Footer a:hover {
	color: #369;
	text-decoration: none;
}
.Bborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5da1cf;
	border-left-color: #5da1cf;
	font-size: 13px;
	color: #333;
	/* [disabled]text-align: justify; */
	margin-top: 0px;
	padding: 0px;
}
.Bborder p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
.Bborder li {
	margin-left: 15px;
}

#Main ol {
	font-size: 12px;
	margin-top: 0px;
}
.blue {
	color: #369;
}
.blue a {
	color: #369;
	text-decoration: none;
}
.blue a:hover {
	color: #369;
	text-decoration: underline;
}
.GalSmall {
	height: 110px;
	width: 220px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.GalSmall td {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.GalSmall td a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	text-align: left;
}
blockquote {
	background-color: #CEE6FE;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #369;
}
.grids {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	width: 140px;
	float: right;
	height: 120px;
}
.grids a {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
}
.grids a:hover {
	text-decoration: underline;
}
.lines3 {
	background-image: url(../Images/3lines.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 15px;
}
#Search {
	margin-top: 15px;
	margin-bottom: 15px;
}
#Search p {
	margin:0 2px;
}
#Search input {
	border:1px solid #CCC;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 120px;
	font-size: 11px;
}
.TableData {
	width:100%;
	border-right: solid 1px #336699;
	border-left: solid 1px #336699;
}
.TableHead {
	color: #FFF;
	background-color: #336699;
}
.TableData td {
		border-bottom: solid 1px #336699;
}